QXGEDIT(1)

NAME
qxgedit - Qt XG Editor

SYNOPSIS
qxgedit [options] [syx-file]

DESCRIPTION
This manual page documents briefly the qxgedit command.

QXGEdit is a Qt GUI for editing MIDI System Exclusive files for XG devices (eg. Yamaha DB50XG).

OPTIONS

-h, --help

    Show help about command line options

-v, --version

    Show version information

FILES
Configuration settings are stored in ~/.config/rncbc.org/QXGEdit.conf

AUTHOR
QXGEdit was written by Rui Nuno Capela.